// Copyright 2002-2013, University of Colorado Boulder

define( function( require ) {
  'use strict';

  var inherit = require( 'PHET_CORE/inherit' );

  var Resettable = require( 'Resettable' );
  var Property = require( 'Property' );

//Class declaration for LineFormsViewProperties
  return inherit( Object, LineFormsViewProperties, {

    reset: function() {
      linesVisible.reset();
      interactiveLineVisible.reset();
      interactiveEquationVisible.reset();
      slopeVisible.reset();
    },


  } );

} );

