// Copyright 2002-2013, University of Colorado Boulder

define( function( require ) {
  'use strict';

  var inherit = require( 'PHET_CORE/inherit' );

  var ActionEvent = require( 'ActionEvent' );
  var ActionListener = require( 'ActionListener' );
  var JMenuItem = require( 'JMenuItem' );
  var RewardNode = require( 'RewardNode' );

//Class declaration for DevTestGameRewardMenuItem

  /**
   * Constructor for DevTestGameRewardMenuItem

   */
  function DevTestGameRewardMenuItem() {
    super( "Test game reward..." );
    this.addActionListener( new ActionListener()
    {

      actionPerformed: function( event ) {
        RewardNode.main( new String[]
        {}
      )
        ;
      }
    }
  )
    ;
  }

  return inherit( JMenuItem, DevTestGameRewardMenuItem, {

  } );

} );

