// Copyright 2002-2013, University of Colorado Boulder

define( function( require ) {
  'use strict';

  var inherit = require( 'PHET_CORE/inherit' );

  var Challenge = require( 'Challenge' );

//Class declaration for AnswerGraphNode

  /**
   * Constructor for AnswerGraphNode
   * @param {Challenge} challenge
   */
  function AnswerGraphNode( challenge ) {
    super( challenge, true );
    this.setAnswerVisible( true );
  }

  return inherit( ChallengeGraphNode, AnswerGraphNode, {

  } );

} );

