// Copyright 2002-2013, University of Colorado Boulder

define( function( require ) {
  'use strict';

  var inherit = require( 'PHET_CORE/inherit' );

  var LGModule = require( 'LGModule' );
  var Strings = require( 'Strings' );
  var UserComponents = require( 'UserComponents' );
  var LineFormsViewProperties = require( 'LineFormsViewProperties' );
  var SlopeModel = require( 'SlopeModel' );
  var SlopeCanvas = require( 'SlopeCanvas' );

//Class declaration for SlopeModule

  /**
   * Constructor for SlopeModule

   */
  function SlopeModule() {
    super( this.slopeTab, this.TAB_SLOPE );
    this.setSimulationPanel( new SlopeCanvas( new SlopeModel(), new LineFormsViewProperties() ) );
  }

  return inherit( LGModule, SlopeModule, {

  } );

} );

