// Copyright 2002-2013, University of Colorado Boulder

define( function( require ) {
  'use strict';

  var inherit = require( 'PHET_CORE/inherit' );

  var LGColors = require( 'LGColors' );
  var Line = require( 'Line' );
  var PointSlopeModel = require( 'PointSlopeModel' );

//Class declaration for SlopeInterceptModel

  /**
   * Constructor for SlopeInterceptModel

   */
  function SlopeInterceptModel() {
    super( Line.createSlopeIntercept( 2, 3, 1, this.INTERACTIVE_LINE ), new SlopeInterceptParameterRange() );
  }

  return inherit( PointSlopeModel, SlopeInterceptModel, {

  } );

} );

