// Copyright 2002-2013, University of Colorado Boulder

define( function( require ) {
  'use strict';

  var inherit = require( 'PHET_CORE/inherit' );

  var DoubleRange = require( 'DoubleRange' );
  var Graph = require( 'Graph' );
  var Line = require( 'Line' );
  var PointSlopeParameterRange = require( 'PointSlopeParameterRange' );

//Class declaration for SlopeInterceptParameterRange
  return inherit( PointSlopeParameterRange, SlopeInterceptParameterRange, {

    x1: function( line, graph ) {
      return new DoubleRange( 0, 0 );
    },


  } );

} );

