// Copyright 2002-2013, University of Colorado Boulder

define( function( require ) {
  'use strict';

  var inherit = require( 'PHET_CORE/inherit' );

  var LGModule = require( 'LGModule' );
  var Strings = require( 'Strings' );
  var UserComponents = require( 'UserComponents' );
  var LineFormsViewProperties = require( 'LineFormsViewProperties' );
  var SlopeInterceptModel = require( 'SlopeInterceptModel' );
  var SlopeInterceptCanvas = require( 'SlopeInterceptCanvas' );

//Class declaration for SlopeInterceptModule

  /**
   * Constructor for SlopeInterceptModule

   */
  function SlopeInterceptModule() {
    super( this.slopeInterceptTab, this.TAB_SLOPE_INTERCEPT );
    this.setSimulationPanel( new SlopeInterceptCanvas( new SlopeInterceptModel(), new LineFormsViewProperties() ) );
  }

  return inherit( LGModule, SlopeInterceptModule, {

  } );

} );

